/*
 Theme Name:   Dublin Shakespeare Society
 Theme URI:    http://www.dublinshakespearesociety.ie
 Description:  Custom theme for the Dublin Shakespeare Society
 Author:       Fierce Clever
 Author URI:   http://www.fierceclever.ie
 Template:     vantage
*/

@import url(http://fonts.googleapis.com/css?family=Exo|Exo+2:900);

#masthead {
	background: none repeat scroll 0 0 #AA0B00;
	border-bottom: 2px solid #750800;
	padding: 0 15px;
}

#masthead .hgroup h1 { 
	font-family: "Exo 2", Arial, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 36px;
	font-weight: 900;
	line-height: 1.25;
}

#masthead .hgroup {
    padding-bottom: 25px;
    padding-top: 20px;
}

#masthead .hgroup .support-text {
	color: #ffffff;
	font-family: "Exo 2";
	font-size: 1.6em;
}

#masthead .hgroup .logo img {
    height: auto;
    width: 250px;
}

a, .entry-content a {
	color: #A80000;
	text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-family: "Exo 2", Arial, sans-serif;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    font-weight: bold;
}

.entry-content h1 {
	font-family: "Exo 2",sans-serif;
	font-weight: 900;
}

.entry-content h3 {
	font-size: 1.3em;
}

.entry-content h4 {
	font-size: 1.2em;
}

#main {
	background: none repeat scroll 0 0 #F1F1F1;
}

#primary {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #E5E5E5;
	float: left;
}

#secondary {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #E5E5E5;
	padding: 10px;
}

#content {
	padding: 20px;
}

.single .tribe-events-event-image {
	display: none;
}

/*** HOME PAGE ***/

.intro {
	font-size: 1.4em;
	line-height: 1.25;
}

.page-id-7 header.entry-header {
	display: none;
}

/*** SLIDER ***/

.metaslider .caption-wrap {
	background: transparent!important;
	line-height: 1!important;
}

.metaslider .caption {
	font-size: 2em;
}

/*** NAVIGATION ***/

.main-navigation {
    border-bottom: 1px solid #222;
}

.main-navigation ul li:hover > a, .main-navigation ul li ul li:hover > a  {
	background: #000000;
}

#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
	font-family: "Exo 2", Arial, sans-serif;
}

/*** CALL TO ACTION ***/

.call-to-action {
	color: #ffffff;
	background: none repeat scroll 0 0 #AA0B00;
	border: 1px solid #750800;
	padding: 10px;
	font-size: 1.2em;
}

.call-to-action .widget-title {
	color: #ffffff;
	font-weight: bold;
}

.call-to-action a {
	color: #FFDC17;
}

/*** NEWSLETTER ***/

label {
	font-weight: bold;
}

.entry-content .newsletter h3.widget-title {
	color: #000000;
}

#mc_embed_signup {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#mc_embed_signup form {
    display: block;
    padding: 10px 0 10px 3%;
    position: relative;
    text-align: left;
}

#mc_embed_signup .asterisk {
    color: #c60;
}

#mc_embed_signup .indicates-required {
	text-align: right;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    padding: 8px 0;
    text-indent: 2%;
    width: 100%;
}
#mc_embed_signup input {
    border: 1px solid #999;
}

#mc_embed_signup .mc-field-group {
	padding-bottom: 3%;
}

#mc_embed_signup #mce-success-response {
    color: #529214;
}

#mc_embed_signup div.response {
    float: left;
    font-weight: bold;
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    top: -1.5em;
    width: 80%;
    z-index: 1;
}

/*** FOOTER ***/

#footer-widgets .widget a {
	color: #ffffff;
}